Bug 981964 - node.js app cannot be restarted and not be deleted after Openshift update was done.
node.js app cannot be restarted and not be deleted after Openshift update was...
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Mrunal Patel
libra bugs
: SupportQuestion
Depends On:
  Show dependency treegraph
Reported: 2013-07-07 06:53 EDT by michael_grillberger
Modified: 2015-05-14 19:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-29 16:21:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description michael_grillberger 2013-07-07 06:53:58 EDT
Description of problem:

A node.js application on Openshift is not working anymore and connot be restarted and not even deleted, after an "OpenShift Upgrade" 5 days ago.


Version-Release number of selected component (if applicable):

I customized my node.js version via the instructions under this link:


And I used node.js 0.10.12
Comment 1 Mrunal Patel 2013-07-08 11:16:24 EDT
This is a known issue. It will fixed soon. Meanwhile, the workaround is to
use stop/start instead of using restart.
Comment 2 Mrunal Patel 2013-07-09 19:30:13 EDT
Were you able to use stop/start to get around the issue?

Or did you delete the app?
Comment 3 Mrunal Patel 2013-07-10 13:40:53 EDT
Did you see this ref id 8a120069919e25fc773f38cf8ab0ff4e when trying to delete the application?
Comment 4 Mrunal Patel 2013-07-29 16:21:18 EDT
Closing the bug for now. Please re-open it if you see the issue again.

Note You need to log in before you can comment on or make changes to this bug.